body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
    margin:0;
    padding:0;
    border-width:0;
}
td, th {
    border-style:solid;
    border-width:1px;
}
table {
    border-collapse:collapse;
}
li {
    display:block;
}
body {
    font-size:12px;
    -epub-hyphens:auto;
}

.tresc {
    font-family: "Times New Roman", serif;
    font-style: normal;
    font-weight: normal;
}

p.tytul {
    -epub-hyphens: none;
    color: #942224;
    font-family: Calibri, sans-serif;
    font-size: 70px;
    font-style: normal;
    font-weight: bold;
    margin-bottom: 8px;
    margin-top: 12px;
    line-height: 1;
}


p.podtytul {
    -epub-hyphens: none;
    color: #d53427;
    font-family: "Calibri Light", sans-serif;
    font-size: 27px;
    font-style: normal;
    font-weight: 300;
    margin-bottom: 8px;
    margin-top: 12px;
}
p.srodtytul {
    -epub-hyphens: none;
    color: #000;
    font-family: "Calibri Light", sans-serif;
    font-size: 27px;
    font-style: normal;
    font-weight: 300;
    margin-bottom: 8px;
    margin-top: 12px;
}


p.akapit, p.akapit2 {
    -epub-hyphens: none;
    margin-bottom: 20px;
    text-align: justify;
    color: #000000;
    line-height: 1.2;
        font-size: 22px;



}
p.akapit:first-letter, span.podwojny {
    font-size: 3em;
    float: left;
    margin-right: 5px;
    line-height: 0.5em;
    margin-top: 10px;
}



p.szary {
        color: #5a5650;
}
#item1 > p.szary:first-child {
        margin-bottom: 50px !important;
}

p.tlo-tytul {
    color: #c0504d;
    font-family: "Times New Roman", serif;
    font-size: 25px;
    font-style: normal;
    font-weight: bold;
    margin-bottom: 8px;
    padding-bottom: 0px;
    text-align: left;
}

p.tlo-cytat {
    -epub-hyphens: none;
    color: #000000;
    font-family: "Times New Roman", serif;
    font-size: 25px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 8px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
}

p.tlo-autor {
    -epub-hyphens: none;
    color: #000000;
    font-family: "Times New Roman", serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.067;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 5px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    padding-top: 0px;
}

img.tlo-foto {
        border: 0.625em solid rgba( 255, 255, 255, .5 );
        width: 100%;
        box-shadow: 0 0 0.938em rgba( 0, 0, 0, .25 );
}








p.Brak-stylu-akapitowego {
    color:#000000;
    font-family:"Minion Pro", serif;
    font-size:12px;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:1.2;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    margin-top:0px;
    text-align:left;
    text-decoration:none;
    text-indent:0px;
}
p.autor-cytat {
    -epub-hyphens:none;
    color:#000000;
    font-family:"Times New Roman", serif;
    font-size:15px;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:1.067;
    margin-bottom:20px;
    margin-left:0px;
    margin-right:0px;
    margin-top:20px;
    text-align:right;
    text-decoration:none;
    text-indent:0px;
}
p.cytat {
    -epub-hyphens:none;
    color:#000000;
    font-family:"Times New Roman", serif;
    font-size:25px;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:1.5;
    margin-bottom:8px;
    margin-left:0px;
    margin-right:0px;
    margin-top:0px;
    text-align:left;
    text-decoration:none;
    text-indent:0px;
}
p.para-style-override-1 {
    -epub-hyphens:none;
    color:#942224;
    font-family:Calibri, sans-serif;
    font-size:80px;
    font-style:normal;
    font-weight:bold;
    margin-bottom:8px;
    margin-top:12px;
}
p.para-style-override-2 {
    -epub-hyphens:none;
    color:#d53427;
    font-family:"Calibri Light", sans-serif;
    font-size:27px;
    font-style:normal;
    font-weight:300;
    margin-bottom:8px;
    margin-top:12px;
}
p.para-style-override-3 {
    -epub-hyphens:none;
    margin-bottom:20px;
    text-align:justify;
}
p.para-style-override-4 {
    -epub-hyphens:none;
    color:#5a5650;
    font-family:"Times New Roman", serif;
    font-size:22px;
    font-style:normal;
    font-weight:normal;
    margin-bottom:20px;
    text-align:justify;
}
p.para-style-override-5 {
    -epub-hyphens:none;
    color:#928f8a;
    font-family:"Times New Roman", serif;
    font-size:90px;
    font-style:italic;
    font-weight:normal;
    text-align:justify;
}
p.para-style-override-6 {
    -epub-hyphens:none;
    color:#c0504d;
    font-family:"Times New Roman", serif;
    font-size:25px;
    font-style:normal;
    font-weight:bold;
    margin-bottom:8px;
}
p.para-style-override-7 {
    color:#c0504d;
    font-style:normal;
    font-weight:bold;
}
span.char-style-override-1 {
    font-size:5.609em;
    float:left;
    line-height:1;
    margin-top:-0.119em;
    margin-right:0.05em;
    -adobe-float-keep:column;
    margin-bottom:-0.216em;
    font-family:"Times New Roman", serif;
    font-weight:normal;
    font-style:normal;
}
span.char-style-override-2 {
    font-size:5.609em;
    float:left;
    line-height:1;
    margin-top:-0.119em;
    margin-right:0.05em;
    -adobe-float-keep:column;
    margin-bottom:-0.216em;
    font-family:"Times New Roman", serif;
    font-weight:normal;
    font-style:normal;
    color:#5a5650;
}
span.char-style-override-3 {
    font-family:"Times New Roman", serif;
    font-size:22px;
    font-style:normal;
    font-weight:normal;
}
span.char-style-override-4 {
    color:#365f91;
    font-family:"Times New Roman", serif;
    font-size:22px;
    font-style:normal;
    font-weight:normal;
}
span.char-style-override-5 {
    color:#5a5650;
    font-family:"Times New Roman", serif;
    font-size:22px;
    font-style:normal;
    font-weight:normal;
}
span.char-style-override-6 {
    color:#5a5650;
}
span.char-style-override-7 {
    color:#5a5650;
    font-style:normal;
    font-weight:bold;
}
span.char-style-override-8 {
    font-style:normal;
    font-weight:bold;
}
span.char-style-override-9 {
    font-style:italic;
    font-weight:normal;
}
span.char-style-override-10 {
    color:#c0504d;
    font-style:normal;
    font-weight:bold;
}
span.char-style-override-11 {
    color:#c0504d;
}
